<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button menu="main-menu" style="color: white;"></ion-menu-button>
    </ion-buttons>
    <ion-label style="font-family: 'Times New Roman'; color: white;">ESCBApp</ion-label>
  </ion-toolbar>
</ion-header>

<ion-content>



  <div id="BdgtPg">
    <center>

   

      <ion-slides pagers="true" [options]='slideOpts'>
        <ion-slide *ngFor='let green of [green]'>
          <div class="green">
            <ion-icon name="document"></ion-icon>
              <div class="text4">
                <ion-label  style="font-family: 'Times New Roman'; color: white;"> Bills </ion-label><br>
                <ion-label  style="font-family: 'Times New Roman'; color: white;"> Pay your Existing Bills </ion-label>
              </div>
          </div>
        </ion-slide>

        
          <ion-slide *ngFor='let green of [green]'>
            <div class="green">
              <ion-icon name="home"></ion-icon>
                <div class="text4">
                  <ion-label  style="font-family: 'Times New Roman'; color: white;"> Home Bills </ion-label><br>
                  <ion-label  style="font-family: 'Times New Roman'; color: white;"> Includes your Home Utilities Bill </ion-label>
                </div>
            </div>
          </ion-slide>
         
            <ion-slide *ngFor='let green of [green]'>
              <div class="green">
                <ion-icon name="book"></ion-icon>
                  <div class="text4">
                    <ion-label  style="font-family: 'Times New Roman'; color: white;"> Tuition </ion-label><br>
                    <ion-label  style="font-family: 'Times New Roman'; color: white;"> Pay your School Fee </ion-label>
                  </div>
              </div>
            </ion-slide>
            
              <ion-slide *ngFor='let green of [green]'>
                <div class="green">
                  <ion-icon name="bag-handle"></ion-icon>
                    <div class="text4">
                      <ion-label  style="font-family: 'Times New Roman'; color: white;"> Personal Expenses </ion-label><br>
                      <ion-label  style="font-family: 'Times New Roman'; color: white;"> Your Personal Needs </ion-label>
                    </div>
                </div>
              </ion-slide>
          </ion-slides>
 
    
   
    <form [formGroup]="userForm" (ngSubmit)="postSplash()">
      <ion-card>
      <ion-item>
        <ion-label><ion-icon name="pencil-outline" style="color: green;"></ion-icon></ion-label>
        <ion-select placeholder="Select One" formControlName="Type" [(ngModel)]="ConditionSelect">
          <ion-select-option value="Bills"> Bills </ion-select-option>
          <ion-select-option value="Home Expenses"> Home Expenses</ion-select-option>
          <ion-select-option value="Tuition"> Tuition </ion-select-option>
          <ion-select-option value="Personal Expenses"> Personal Expenses </ion-select-option>
        </ion-select>
      </ion-item>
    </ion-card>
    
    <ion-card>
      <br>
      <ion-input class = "title" formControlName="Title" placeholder="To Do Title"  style="color: black;"></ion-input>
      <br>
      <ion-input class = "title" formControlName="Descrip" placeholder="Description"  style="color: black;" ></ion-input>
      <br>
      <ion-input class = "title" formControlName="Amount" placeholder="Amount"  style="color: black;" [(ngModel)]="AddAmount"></ion-input>
      <br>

    </ion-card>
    <ion-card>
      <ion-item>
        <ion-label><ion-icon name="calendar-outline" style="color: green;"></ion-icon></ion-label>
        <ion-datetime formControlName="Date" displayFormat="MM DD YY" placeholder="Select Date"></ion-datetime>
      </ion-item>
      <br>
      <ion-button type ="submit" color="success" (click)="expenses()">Save</ion-button>
      <br>
      <br>
    </ion-card>
  </form>
</center>
  </div>

</ion-content>
